#!/bin/sh
#
# Wrapper for batch-level.scm gimp-script.
#

# if no arguments are given, use alls png-files in the directory.
if [ $# -lt 1 ]
then
    ARGS='*.jpg'
else 
    ARGS=$*
fi
echo Adjusting/Converting ${ARGS}
gimp -i --batch-interpreter='plug-in-script-fu-eval' -b "(batch-level \"${ARGS}\" 220)(gimp-quit 0)"

